function verifyLoginForm()
{
var error="";
if(document.loginform.login.value=="") error+='{LANG_JS_LOGIN}!\n';
if(document.loginform.password.value=="") error+='{LANG_JS_PASSWORD}!\n';
if (error!="") alert(error);
return error=="";
}
function verifyEmailForm()
{
var error="";
if(document.emailform.email.value=="") error+='{LANG_JS_EMAIL}!\n';
else if (document.emailform.email.value.indexOf("@")==-1) error+='{LANG_JS_INCORECTEMAILADDRESS}!\n';
if (error!="") alert(error);
return error=="";
}
